<?php
	include'connection.php';
	$sponserId = $_GET['sponserId'];
	
	$reSponser=mysqli_query($con,"select * from user where Userid='$sponserId'");
	if($dataSponser=mysqli_fetch_array($reSponser))
	{
		echo "<p style='color:green;'>".$dataSponser['Name']."</p>";
	}
	else
	{
		echo "<p style='color:red;'>Sponser Id Is Not Available!</p>";
	}

?>